#
#
#	  Name: zlib.mk
#		make include file for ZLIB for La Casita
#
#

#SC_VRM		=	zlib-1.1.4
#SC_VRM		=	zlib-1.2.2
SC_VRM		=	zlib-1.2.3
#SC_URL	       = ftp://swrinde.nde.swri.edu/pub/png/src/$(SC_VRM).tar.gz
SC_URL		=	http://www.zlib.net/$(SC_VRM).tar.gz
#SC_FETCH	=	
#SC_SOURCE	=	
#SC_CONFIG	=	./configure --prefix=/usr --shared
SC_CONFIG	=	./configure --prefix=/usr
#SC_BUILD	=	
#SC_FIXUP	=	strip ...
#SC_INSTALL	=	


